@media only screen and (max-width : 1024px) {
   
    .sml-device-chit-container .chits-container{
        height: 40vh;
    }
    .hero-text{
        padding: 80px 0;
    }
}

/* For Tablet devices */
@media (max-width:1023px) {
    .sml-device-text-container{
        text-align: center;
    } 
    .note-wrapper{
        padding: 10px;
    }
    .note-info-wrapper{
        padding: 10px 0;
    }
    .note-secondary-details{
        padding: 10px 0;
    }
    .note-actions li:first-child{
        padding-left: 0;
    }
}
@media (max-width: 576px) {
    .navbar-toggler{
        position: absolute;
        top: 0;
        right: 0;
    }
    .navbar-nav{
        flex-direction: unset;
    }
    .nc-top-searchbar{
        width: 100%;
        margin:10px 0;
    }
    .sml-device-chit-container .chits-container {
        height: 60vh;
        overflow: hidden;
        margin: 0;
        width: 100%;
        max-width: unset;
    }
    .hero-text{
       height: 70vh; 
   } 
    
    .nc-tab-navbar ul li{
        padding: 10px 0px;
        margin: 0 2px;
    }
    .note-wrapper{
        box-shadow: none;
        padding: 0;
        border: none;
    }
    .note-info-wrapper{
        padding: 10px 0;
        margin-top: 10px;
    }
    .note-secondary-details li{
        padding: 0 6px;
        border: none;
    }
    .note-secondary-details li.author-info{
        width: 100%;
        margin-bottom: 10px;
    }
    .note-secondary-details{
        /* margin: 10px 0; */
    }
    .note-actions {
        margin-top: 10px;
    }
    .note-actions .nc-black-btn{
        padding: 5px 10px;
    }
    .aboutus-wrapper .px-5{
        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }
    .aboutus-wrapper .p-5{
        padding: 2rem!important;
    }
    .cat-checkbox-wrapper label{
        width: 130px;
        height: 130px;
    }
    .page-top-margin{
        margin-top: 160px;
    }
    .download-btn{
        background: #464545;
        color: #fff;
        font-size: 12px;
        padding: 5px;
        border-radius: 5px;
        margin: 10px 0;
    }
    .profile-password-tab{
        margin-top:30px;
    }
 }